<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment:1.1.0-beta01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3b0fdb29da03efbbf7237a56e47182f/fragment-1.1.0-beta01/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3b0fdb29da03efbbf7237a56e47182f/fragment-1.1.0-beta01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3b0fdb29da03efbbf7237a56e47182f/fragment-1.1.0-beta01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3b0fdb29da03efbbf7237a56e47182f/fragment-1.1.0-beta01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment/1.1.0-beta01/7d14599c398aecc07b40608a306a161463124337/fragment-1.1.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>